@media screen and (max-width: 1500px) {
  .en.en-category {
    padding: 0 20px;
  }

  .en.en-success-story {
    padding: 0;
  }
}
@media screen and (max-width: 990px) {
  /*header*/
  .en-header {
    display: none;
  }
  .en .section-1 .hex:nth-child(n + 5):nth-child(-n + 7) {
    margin-top: -45px;
  }
  .mo-slide-menu {
    font-family: "Blinker", sans-serif !important;
  }
  .mo-slide-menu .select:nth-child(2) .placeholder:after,
  .mo-slide-menu .select:nth-child(3) .placeholder:after {
    display: none;
  }
  .mo-slide-menu .select .placeholder:after {
    content: "";
    background: url("/img/main/icon_arrow_black.svg") no-repeat center / cover;
    width: 15px;
    height: 15px;
  }
  .mo-slide-menu .menu_box > div {
    padding-top: 15px;
  }
  .mo-slide-menu .mo-lang li a {
    font-size: 16px;
  }
  .mo-lang {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 6px;
    margin-top: 40px;
  }
  .mo-lang li {
    position: relative;
    width: 50%;
    text-align: center;
    padding: 16px 0;
  }
  .mo-lang li:first-child::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 14px;
    background: #d9d9d9;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .mo-lang li a {
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    color: #999;
  }
}
@media screen and (max-width: 840px) {
  /*common*/
  .pc-view {
    display: none !important;
  }
  .mo-view {
    display: block !important;
  }
  .en.en section {
    padding: 40px 20px;
  }
  .en.en section .title,
  .en.en section .text {
    font-size: 24px;
    line-height: 29px;
  }
  .en-sub-title {
    padding: 72px 20px 0 !important;
  }
  .en.en-sub-title .title {
    font-size: 36px;
    line-height: 43px;
  }
  /* 페이지네이션 */
  .en.pg_wrap {
    margin: 40px 0 !important;
  }
  /*main*/
  .en-main-bar ul {
    padding: 40px 20px !important;
  }
  .en-main-bar ul li p {
    font-size: 22px;
    line-height: 26px;
  }
  .en-main-bar ul li p span {
    display: block;
    font-size: 32px;
    line-height: 38px;
    margin: 10px 0 0 0;
  }
  .en.en-win-section {
    padding: 40px 20px !important;
  }
  .en.en-win-section .title {
    font-size: 36px;
    line-height: 43px;
  }
  .en.en-win-section .title + p {
    font-size: 16px;
    line-height: 19px;
  }
  .en.en-solution {
    padding: 40px 20px;
  }
  .en.en-solution h2 {
    font-size: 36px;
    line-height: 43px;
    margin-bottom: 40px;
  }
  .en.en-solution ul {
    display: block;
  }
  .en.en-solution ul li {
    width: 100%;
  }
  .en.en-solution ul li + li {
    margin-top: 30px;
  }
  .en.en-solution ul li .content .title {
    font-size: 28px;
    line-height: 34px;
  }
  .en.en-solution ul li .content p {
    font-size: 18px;
    line-height: 22px;
  }
  /*consulting*/
  .en.en-consulting section {
    padding: 40px 20px;
  }
  .en.en-consulting .section-1 {
    padding: 0;
  }
  .en.en-consulting .section-1 .wrap {
    display: none;
  }
  .en.en-consulting .section-2 ul {
    display: block;
  }
  .en.en-consulting .section-2 ul li {
    width: 100%;
    padding: 40px 10px;
  }
  .en.en-consulting .section-2 ul li img {
    width: 134px;
  }
  .en.en-consulting .section-2 ul li p {
    width: 100%;
    font-size: 16px;
    line-height: 20px;
  }
  .en.en-consulting .section-2 ul li p::before {
    width: 24px;
  }
  .en.en-consulting .section-3 p {
    font-size: 24px;
    line-height: 24px;
  }
  .en.en-sub-title {
    padding: 72px 20px 0;
  }
  .en.en-sub-title .title {
    font-size: 36px;
    line-height: 43px;
  }
  .en.en-sub-title .text {
    font-size: 16px;
    line-height: 19px;
  }
  .en.en-request h3 {
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 20px;
  }
  .en.en-request a {
    width: 100%;
  }

  /*training*/
  .en .all-content-img {
    display: block !important;
    width: 100%;
  }
  .en.en-training .section-1 p {
    font-size: 24px;
    line-height: 29px;
  }
  .en.en-training .text {
    padding: 20px 0 40px;
  }
  .en.en-training .section-2 ul {
    flex-wrap: wrap;
  }
  .en.en-training .section-2 ul li {
    width: calc(50% - 5px);
    margin-bottom: 10px;
  }
  .en.en-training .section-2 ul li:nth-child(even) {
    margin-left: 10px;
  }
  .en.en-training .section-2 ul li + li {
    margin-left: 0;
  }
  .en.en-training .section-2 ul li img {
    width: 100%;
  }
  .en.en-training .section-2 ul li p {
    font-size: 16px;
  }
  .en.en-training .section-3 ul {
    display: block;
  }
  .en.en-training .section-3 ul li {
    width: 100%;
    padding: 10px 20px 20px;
  }
  .en.en-training .section-3 ul li + li {
    border-left: none;
    border-top: 1px solid #dddddd;
  }
  .en.en-training .section-3 ul li .top {
    height: 134px;
  }
  .en.en-training .section-3 ul li .top h2 {
    font-size: 42px;
    line-height: 61px;
  }
  .en.en-training .section-3 ul li p {
    height: 60px;
    font-size: 16px;
    line-height: 20px;
  }
  /*our works*/
  .en.en-category .en-tab ul {
    margin: 0 -20px 60px -20px;
    overflow-x: auto;
  }
  .en.en-category .en-tab ul li {
    flex: 0 0 auto;
    width: 149px !important;
  }
  #sub91_menu_warp.en-tab {
    display: block;
    height: fit-content;
  }
  .en.en-tab .sub91_menu ul li {
    padding: 14px 0 18px;
    margin: 0;
    height: fit-content;
    border-right: none;
  }
  .en.en-tab .sub91_menu ul li:first-child::after {
    position: absolute;
    content: "";
    height: 15px;
    width: 1px;
    background-color: #dddddd;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .en.en-tab .sub91_menu ul li a {
    font-size: 16px;
    line-height: 24px;
  }
  .en.en-tab .sub_cursor_box {
    height: 11px;
    bottom: 0 !important;
  }
  .en.en-tab .sub_over .sub_cursor {
    height: 11px;
    bottom: 0;
    border-bottom: 1px solid #1d336f;
  }
  .en.en-success-story > li {
    padding: 40px 10px 62px !important;
  }
  .en.en-success-story > li h4.bo_title {
    font-size: 16px;
    line-height: 19px;
  }
  .en-detail-content header .ca_name {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .en.en-detail-content header .ca_name + p {
    padding: 0;
    font-size: 18px;
    line-height: 22px;
  }
  .en-detail-content header #bo_v_title {
    margin: 0 0 222px;
  }
  .en.en-detail-content .ico_mouse {
    margin: 0 auto 100px !important;
  }
  .en.en-about section#sub13_con01_warp .content-box {
    flex-direction: column;
  }
  .en.en-about section#sub13_con01_warp .img-box {
    order: 2;
    width: 100%;
    margin-right: 0;
  }
  .en.en-about section#sub13_con01_warp .sub13_con01-3 {
    width: 100%;
    margin-bottom: 40px;
  }
  .en.en-about section#sub13_con01_warp .sub12_text07 {
    font-weight: 400;
  }
  /*about*/
  .en.en-about section#sub13_con01_warp {
    padding-left: 20px;
  }
  .en-about section#sub13_con01_warp .title {
    margin-bottom: 40px;
    font-size: 24px;
    line-height: 29px;
  }
  .en.en-country .title {
    text-align: left !important;
  }
  .en.en-country ul li {
    width: calc(50% - 7px);
    margin-bottom: 30px;
  }
  .en.en.en-korea {
    height: fit-content !important;
  }
  .en.en.en-korea ul li {
    width: 50%;
  }
  .en.en.en-korea ul li:first-child,
  .en.en.en-korea ul li:nth-child(2) {
    border-bottom: 1px solid #777;
  }
  .en.en.en-korea ul li:nth-child(3)::after {
    display: none;
  }
  .en.en-consulting-group {
    padding: 40px 0;
  }
  .en-korea .en.en-consulting-group .title {
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 40px;
  }
  .en-korea .en.en-consulting-group img {
    width: 100%;
  }
  #sub41_con03.en.en-advances {
    padding: 0 20px 40px !important;
  }
  #sub41_con03.en.en-advances .title {
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 42px;
  }
  #sub41_con03.en.en-advances ul {
    display: block;
  }
  #sub41_con03.en.en-advances ul li + li {
    margin-top: 20px;
  }
  #sub41_con03.en.en-advances ul li img {
    width: 100%;
  }
  .en.en-about #sub41_menu_warp,
  .en.en-contact #sub41_menu_warp {
    display: block;
    height: fit-content;
  }
  .en.en-contact .content {
    padding: 40px 20px;
  }
  .en.en-contact .content .title {
    font-size: 36px;
    line-height: 43px;
    margin-bottom: 40px;
    text-align: left;
  }
  .en.en-contact .content dl dd + dt {
    margin-top: 20px;
  }
  .en.en-contact .content dl {
    margin-bottom: 30px;
  }
  .en.en-about .sub11_text01,
  .en.en-contact .sub11_text01 {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .en.en-about .sub11_text01 li,
  .en.en-contact .sub11_text01 li {
    padding: 14px 24px;
  }
  .en.en-about .sub_over .sub_cursor {
    border-bottom: 1px solid #1d336f;
    height: 10px;
  }
  .en.en-contact .map {
    height: 167px;
    padding: 0 20px;
  }
  .en-contact .map iframe {
    width: 100%;
    height: fit-content !important;
  }
  .en.en-portfolio .gall_box {
    margin-bottom: 0;
  }

  .en .en-request h3 {
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 20px;
  }
  .en .en-request a {
    width: 100%;
  }
  /*footer*/
  .en.en-footer {
    font-size: 12px;
    line-height: 14px;
    padding: 20px;
  }
  .en.en-footer span {
    display: block;
  }
  .en.en-footer .ph {
    padding: 0;
    margin: 8px 0;
  }
  .en.en-footer .ph::before,
  .en.en-footer .ph::after {
    display: none;
  }
}
